Bug 177610 - avahi-sharp (Mono bindinds)
avahi-sharp (Mono bindinds)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 05:26 EST by Bart Vanbrabant
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 17:29:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec file (10.34 KB, text/plain)
2006-01-12 05:26 EST, Bart Vanbrabant
no flags Details

  None (edit)
Description Bart Vanbrabant 2006-01-12 05:26:10 EST
Now that mono has landed in rawhide the avahi-sharp bindings can be build. I
attached an updated spec file that creates the avahi-sharp package.

I also added the gdbm and gdbm-devel requires in this spec file (#177609)

I haven't touched the versions and the changelog.
Comment 1 Bart Vanbrabant 2006-01-12 05:26:11 EST
Created attachment 123104 [details]
Updated spec file
Comment 2 Jason Vas Dias 2006-01-12 16:29:13 EST
OK, avahi-sharp is now enabled in avahi-0.6.3-2 - this should be out shortly
once we make mono's mcs able to operate in our build system environment :-) .
Comment 3 Torgeir Veimo 2006-01-16 18:07:06 EST
Any chance to bump to avahi-0.6.4 before fc5 is out? Banshee CVS requires 0.6.4,
so just including avahi-sharp wouldn't enable banshee support. 
Comment 4 Jason Vas Dias 2006-01-16 18:13:25 EST
OK, I'll update to avahi-0.6.4 with avahi-sharp enabled today (rawhide-20060116).
NOTE: avahi-sharp cannot be built for ppc64, since mono's JIT compiler has not
      been ported to ppc64 yet - I guess this may still take some time.
Comment 5 Jason Vas Dias 2006-01-18 15:19:20 EST
This is now fixed with avahi*-0.6.4-1 in rawhide-20060118 , which now also
provides the avahi-sharp sub-package.

Comment 6 Bart Vanbrabant 2006-06-06 14:13:56 EDT
This bug can be closed!

Note You need to log in before you can comment on or make changes to this bug.